Subject: The package description buffer needs an URL button

From: Dmitry Gutov <[email-masked]>
Date: Fri, 28 Dec 2012 18:39:19 +0400

We can get the addresses from the semi-standard URL header, it's 
mentioned on these two pages, so at least some people are using it:

http://emacswiki.org/emacs/AutomaticFileHeaders
http://marmalade-repo.org/doc-files/package.5.html#SINGLE-FILE-PACKAGES

Plus, when the header's absent, the package repository can try to add 
the field automatically. Melpa can derive it from the recipe settings, 
and GNU Elpa can at least show links to the repository browser.
Or maybe to the pages at elpa.gnu.org. They basically contain the same 
information as the description buffer, though, so probably not.

Also see https://github.com/milkypostman/melpa/issues/424.

Any opposing opinions?

--Dmitry